Get Organization Billing
curl --request GET \
--url https://api.human.prod.artistree.io/v1/organizations/{organization_id}/billing \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.human.prod.artistree.io/v1/organizations/{organization_id}/billing"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.human.prod.artistree.io/v1/organizations/{organization_id}/billing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"plan": "<string>",
"billing_type": "<string>",
"total_count": 123,
"total_asset_based_usage": 123,
"total_size_based_usage": 123,
"asset_usage_offset": 123,
"size_usage_offset": 123,
"app_client_asset_usage": 123,
"app_client_size_usage": 123,
"usage_stats": [
{
"email": "<string>",
"project_usage_stats": [
{
"id": "<string>",
"name": "<string>",
"assets_count": 123,
"size_usage": 123
}
]
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"type": "<string>"
}
]
}Get Organization Billing
Returns your organization billing.
GET
/
v1
/
organizations
/
{organization_id}
/
billing
Get Organization Billing
Your
{organization_id} can be found here voight.ai/organizationsAuthorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Required string length:
36Response
Organization billing
Show child attributes
Show child attributes
⌘I